<section class="news main-article">
    <div class="news__content inner-main">
        <h4 class="news__title">.·´¯`(&gt;▂&lt;)´¯`·. НОВОСТИ</h4>
        <a href="#" class="news__text">
            IKEA разработала шторы с функцией очистки воздуха. Обработанная
            минеральными веществами ткань разрушает загрязняющие частицы при
            контакте со светом
        </a>
        <hr class="news__delimiter">
        <a href="#" class="news__text">
            IKEA разработала шторы с функцией очистки воздуха. Обработанная
            минеральными веществами ткань разрушает загрязняющие частицы при
            контакте со светом
        </a>
    </div>
</section>